Subject: Re: [86attendees] Official backup hotel

From: Ietf <[email-masked]>
Date: Thu, 28 Feb 2013 15:44:43 +0100

I also stay there and not decided of renting a car. 

Sent from Samsung Mobile

-------- Original message --------
Subject: Re: [86attendees] Official backup hotel 
From: Dave Hood <[email-masked]> 
To: Balázs Lengyel <[email-masked]>,"[email-masked]" <[email-masked]> 
CC:  

I am staying at the Holiday Inn. According to google maps, it isn't that far from the airport, so I expect to just take a taxi. As to getting to the meeting venue, google maps says it is a bit over 2km, so I expect to walk most of the time. 

Dave
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Balazs Lengyel
Sent: Thursday, February 28, 2013 5:40 AM
To: [email-masked]
Subject: [86attendees] Official backup hotel

Hello,
Anyone staying at the official overflow hotel?
How do you get there from the airport?
What kind of food is available there?
Any shuttles there?
Do we know the schedule for the complimentary round-trip shuttle to the Caribe Royal?
Balazs

-- 
Balazs Lengyel                       Ericsson Hungary Ltd.
System Manager
ECN: 831 7320                        Tel: +36-1-437-7320
Mobile: +36-70-330-7909              email: [email-masked]

_______________________________________________
86attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/86attendees
_______________________________________________
86attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/86attendees